@font-face {
  font-family: 'awesome-5-brands-regular-400';
  src: url('font-awesome-5-brands-regular-400.eot');
  src:
    local('☺'),
    url('font-awesome-5-brands-regular-400.woff') format('woff'),
    url('font-awesome-5-brands-regular-400.ttf') format('truetype'),
    url('font-awesome-5-brands-regular-400.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
